
VIRTUAL CREDIT CARD - Bug #15307

Android [TREATS] [TREATS Miles] The bottomsheet is refresh when user click Edit button

20 December 2022 04:12 PM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button

(8) input all the details and click Tambah

(9) click the Edit icon

Actual result: The details in bottomsheet is blank

Expected result: The details is show as what have user input earlier

History

#1 - 20 December 2022 06:37 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 21 December 2022 10:47 AM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/ddc09bec38fe08d533059a08f6b90a6525f36

38a?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#3 - 21 December 2022 02:45 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 21 December 2022 03:50 PM - hsulynn pang

- File WhatsApp Image 2022-12-21 at 15.49.14.jpeg added

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-20 at 16.08.11.mp4 2.36 MB 20 December 2022 hsulynn pang

WhatsApp Image 2022-12-21 at 15.49.14.jpeg 68.6 KB 21 December 2022 hsulynn pang

retest.mp4 3.95 MB 21 December 2022 hsulynn pang
